.version.liturgy /* version checker */
{
	color: #0000FA;
	background-color: #1B0E07;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114353-4
{
	z-index: 18;
	width: 429px;
	min-height: 65px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114355-5
{
	width: 0.01px;
	margin-top: 10px;
}

#pu114355-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1710px;
	margin-left: 640px;
}

#u114355-5
{
	z-index: 489;
	width: 153px;
	min-height: 166px;
	margin-left: 4px;
	position: relative;
}

#u114356-5
{
	z-index: 494;
	width: 153px;
	min-height: 32px;
	margin-top: 8371px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114354-467
{
	z-index: 22;
	width: 613px;
	min-height: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114354-69
{
	font-weight: normal;
}

#u114354-68,#u114354-98
{
	text-decoration: underline;
}

#u114354-140
{
	font-style: normal;
}

#u114355,#u114356,#u114354-23,#u114354-162
{
	font-weight: bold;
}

#u114354-306
{
	color: #808080;
}

#u114354-354,#u114354-364
{
	color: #E4E4E4;
}

#u114354-305,#u114354-319,#u114354-331,#u114354-344,#u114354-355,#u114354-358,#u114354-360,#u114354-363,#u114354-365,#u114354-367,#u114354-372,#u114354-374,#u114354-378,#u114354-390,#u114354-406,#u114354-457
{
	color: #7F7F7F;
}

#u114354-8,#u114354-71,#u114354-76,#u114354-85,#u114354-102,#u114354-107,#u114354-112,#u114354-124,#u114354-132,#u114354-134,#u114354-136,#u114354-138,#u114354-143,#u114354-148,#u114354-157,#u114354-167,#u114354-178,#u114354-193,#u114354-272,#u114354-276,#u114354-280,#u114354-284,#u114354-288,#u114354-292,#u114354-296,#u114354-300,#u114354-304,#u114354-309,#u114354-313,#u114354-317,#u114354-325,#u114354-329,#u114354-334,#u114354-338,#u114354-342,#u114354-347,#u114354-353,#u114354-362,#u114354-370,#u114354-377,#u114354-381,#u114354-385,#u114354-389,#u114354-393,#u114354-397,#u114354-401,#u114354-405,#u114354-409,#u114354-413,#u114354-417,#u114354-421,#u114354-425,#u114354-429,#u114354-433,#u114354-437,#u114354-441,#u114354-445,#u114354-449,#u114354-452,#u114354-456,#u114354-460
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

